Subject: Re : [EDUC]Isn séance 1
From: [email-masked]
To: "Vincent-Xavier JUMEL (April)" <[email-masked]>
Cc: [email-masked]
Date: Tue, 10 Sep 2013 19:22:26 +0200 (CEST)
List-Id: <educ.april.org>

Bonjour,

Il est plus que fondamental que le libre soit non seulement présent
mais également acteur en tant que tel de l'enseignement de 
l'informatique dans le secondaire, avec des cours sous
licence libre.

Pour ma part, étant professeur de collège, je me bats - ce sont
les positions actuelles de l'April, pour :

a) un enseignement d'une culture informatique pour tous dans
les programmes officiels de technologie en collège

et 

b) la création d'options sciences de l'informatique sur les niveaux
quatrième et troisième.

Librement,
Charlie

PS : il faut ouvrir un wiki pour déposer les cours
collège et lycée.

----- Vincent-Xavier JUMEL (April) <[email-masked]> a écrit :
> Bonjour,
> 
> Cette année, j'assure un cours d'informatique et science du numérique. 
> Je souhaite partager avec vous, sous forme d'un bloc-notes les activités 
> proposées ainsi que les résolutions proposées par les élèves.
> 
> Pour cette première séance, nous prenons en main l'environnement du 
> lycée. Celui-ci est sous Windows XP, sous des comptes très limités, en 
> attendant de retrouver les RasberryPi de l'année précédente. Je le 
> laisse installer Notepad++ (logiciel libre d'édition de texte) et leur 
> présente le contenu de l'année avec une présentation courte réalisée 
> avec http://lab.hakim.se/reveal-js/#/.
> 
> Après avoir écrit une page minimaliste de HTML (voir fiche de T.D.) nous 
> attaquons les modifications du fichier index.html de reveal.js. Les 
> élèves doivent s'en servir pour réaliser une présentation sur l'un des 
> thèmes suivants :
> - histoire de l'internet
> - langages informatiques
> - histoire et noms des pionniers de l'informatique
> 
> La présentation finale de l'année sera donc faite avec reveal.js et les 
> fichiers valides.
> 
> Librement,
> -- 
> Vincent-Xavier JUMEL GPG Id: 0x14ABB3F2 http://thetys-retz.net
> 
> Rejoignez les 3634 adhérents de l'April http://www.april.org/adherer
> Parinux, logiciel libre à Paris : http://www.parinux.org
> 
> -- 
> Vincent-Xavier JUMEL GPG Id: 0x2E14CE70 http://thetys-retz.net
> 
> Rejoignez les 5334 adhérents de l'April http://www.april.org/adherer 
> Parinux, logiciel libre à Paris : http://www.parinux.org

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ